.WaGadgetAuthorizationRequired .openAuthFormContainer {
display: none !important;
} 


#socialLoginContainer, #idSocialLoginContainer {
	display: none;
} 


/* CSS code to remove "Recurring Payments" text in application gadget */
.levelRecurring {
display:none;
}

.WaGadgetMenuHorizontal.HorizontalMenuStyle002 .stickyMenu{
background: #283a7c;
}



